Subject: Bug#482: Thinclient env would not boot with Ubuntu 14.04

From: paim pozhil <[email-masked]>
Date: Tue, 22 Apr 2014 03:43:30 +0530

Package: x2gothinclient

This may not be a bug but I believe this would help somehow.

I tried setting up the Chrooted environment on the Ubuntu 14.04 out of
curiosity

I know it is not a supported platform..

I see that everything reports success however trying to boot the thin
clients ( with both physical/vms)

I see the kernel trying to load and the blue loading animation and finally
it shows a black screen ..

I will try to fix this/ or find a solution however wanted to report this
bug just in case someone can benefit.

I am happy to give access to my virtual machines incase someone wants to
look into.

-- 
Paim Pozhil